<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Subway | Work Hour</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="images/icon-small.png" />
    <link rel="stylesheet" type="text/css" media="screen" href="css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />
    
    <link rel="manifest" href="manifest.json">
    
    <!-- ios support -->
    <link rel="apple-touch-icon" href="/icons/icon-144.png">
    <meta name="apple-mobile-web-app-status-bar" content="#008838">
    <meta name="theme-color" content="#008838">

</head>
<body>
    <div class="container-fluid p-md-0">
        <div class="sb-container p-0">
                <header>
                    <img src="images/logo.png" alt="Subway" class="col-6 col-md-3 p-0 my-4">
            </header>
            <main >
              <div class="d-flex flex-column">
                  <h1 class="fs-2 mb-3 c-gray">Work Hours</h1>
                  <nav class="breadcrumb bg-light m-0 fs-1">
                      <a class="breadcrumb-item c-green" href="#">Home</a>
                      <a class="breadcrumb-item c-green" href="#">Work Hours</a>
                      <span class="breadcrumb-item c-yellow active">November</span>
                  </nav> 
              </div>
              <div class="d-flex flex-column text-center pt-5">
                      <div class="d-flex border-top border-bottom bg-light py-1 c-green-2 font-weight-bold fs-3">
                        <div class="col-3">&nbsp;</div>
                        <div class="col-5">name</div>
                        <div class="col-2 d-none d-sm-block">Hours</div>
                        <div class="col-4 col-sm-2">In charge</div>
                      </div>

                      <div class="employees">
                          <div class="eml_head d-flex align-items-center border-bottom">
                            <div class="col-3 text-left">
                              <img src="images/janedoe.jpg" alt="jane" class="eml_img rounded-circle m-2" />
                            </div>
                            <div class="col-5">Jane Doe</div>
                            <div class="col-2 d-none d-sm-block">
                                260 Hrs
                            </div>
                            <div class="col-4 col-sm-2 text-right text-sm-center">
                                <img src="images/tik-2.png" alt="cashier" class="eml_tik" />
                            </div>
                          </div>
                          <div class="eml_body border border-top-0">
                            <div class="row p-5">
                                <div class="col-2 m-1 border">
                                    <h6>1</h6><span>21 hrs</span>
                                </div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                                <div class="col-2 m-1 border"><h6>1</h6><span>21 hrs</span></div>    
                            </div>
                          </div>
                      </div>
                      <div class="employees">
                          <div class="eml_head d-flex align-items-center border-bottom">
                            <div class="col-3 text-left">
                              <img src="images/johndoe.jpg" alt="john" class="eml_img rounded-circle m-2" />
                            </div>
                            <div class="col-5">Jane Doe</div>
                            <div class="col-2 d-none d-sm-block">
                                370 Hrs
                            </div>
                            <div class="col-4 col-sm-2 text-right text-sm-center">
                                <img src="images/tik-2.png" alt="cashier" class="eml_tik" />
                            </div>
                          </div>
                          <div class="eml_body">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor vero inventore placeat
                             quod debitis nobis, optio ex sapiente culpa sit, 
                            temporibus distinctio libero, asperiores magni quo ea animi fuga. Cum.
                          </div>
                      </div>
                    </div>




               <!-- <div id="flip">Click to slide the panel down or up</div>
<div id="panel">Hello world!</div> -->
        



            </main>  
    </div>

    <script src="js/app.js"></script>
    <script src="js/jquery.min-1.8.2.js"></script> 
    <script src="js/element.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>